# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/maksoft.eu
cert = /etc/letsencrypt/live/maksoft.eu/cert.pem
privkey = /etc/letsencrypt/live/maksoft.eu/privkey.pem
chain = /etc/letsencrypt/live/maksoft.eu/chain.pem
fullchain = /etc/letsencrypt/live/maksoft.eu/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = apache
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
installer = apache
